# entry/exit break of 1, no element break, no subindent

# subelts will all appear on single line between elt opening/closing tags.

elt
    format          block
    entry-break     1
    exit-break      1
    element-break   0
    subindent       0
